<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="E-pošta" compressed="true">
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_CTRL.html" navtitle="Podešavanja preuzimanja e-pošte"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_RETR.html" navtitle="Količina e-pošte za preuzimanje"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN.html" navtitle="Podešavanje dolazne e-pošte"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN_OUT.html" navtitle="Podešavanja veze"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_OUT.html" navtitle="Podešavanja odlazne e-pošte"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_OFFLINE.html" navtitle="E-pošta van mreže"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html" navtitle="E-pošta na mreži"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNC.html" navtitle="Usklađivanje poštanskog sandučeta"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCI.html" navtitle="Daljinsko prijemno sanduče"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCO.html" navtitle="Daljinsko otpremno sanduče"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCS.html" navtitle="Daljinska fascikla „Poslate poruke“"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html" navtitle="Uređivanje poštanske sandučadi"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_EMAIL.html" navtitle="Podešavanja e-pošte"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_SYNCMAIL.html" navtitle="Podešavanja usklađivanja e-pošte"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html" navtitle="Poštanska sandučad"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html" navtitle="Fascikle poštanskog sandučeta"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_ONLI.html" navtitle="Automatsko preuzimanje"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_USER.html" navtitle="Korisnička podešavanja"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_SMAILBLIST.html" navtitle="Usklađivanje poštanske sandučadi"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_SMAILBOX.html" navtitle="Podešavanja usklađivanja poštanskog sandučeta"/>
</topics>